
	/*--------------------------------------+
	 | Title: 						|
	 | Version: 												|
	 | Author: 			|
	 | Company: 					|
	 +--------------------------------------*/

.clear				{ clear:both; }
.float-left		{ float:left; }
.float-right	{ float:right; }

.text-left		{ text-align:left; }
.text-right		{ text-align:right; }
.text-center	{ text-align:center; }
.text-justify	{ text-align:justify; }

.bold					{ font-weight:bold; }
.italic				{ font-style:italic; }
.underline		{ border-bottom:1px solid; }
.highlight		{ background:#ffc; }
.highlight0		{ background:#FFFF99; }

.wrap					{ width:960px;margin:0 auto; }

.img-left			{ float:left;margin:4px 10px 4px 0; }
.img-right		{ float:right;margin:4px 0 4px 10px; }

.nopadding		{ padding:0; }
.noindent			{ margin-left:0;padding-left:0; }
.nobullet			{ list-style:none;list-style-image:none; }

.hide					{ display:none; }
.show					{ display:block; }
.show-inline	{ display:inline; }
.visible		{ visibility:visible;}
.invisible		{ visibility:hidden;}

/* Miscellaneous
=====================================================================*/

#header p,
.hiddenStructure { /* hidden elements */
	display: block;
	background: transparent;
	background-image: none;
	border: none;
	height: 1px;
	overflow: hidden;
	padding: 0;
	margin: -1px 0 0 -1px;
	width: 1px;
	position:absolute;
}

#nav-primary:after,
#container-content:after,
#footer:after { /* Clear Floats */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.credo,
#contentBot,
#footer {clear:both;}


